/* Navigation */
.navigation {
    position: sticky;
    top: 0px;
    background: #FFF;
    height: 100px;
    padding: 0;
    margin: 0;
    z-index: 1000;
    font-family: 'Metropolis-Medium';
    font-weight: 500;
    font-size: 15px;
}

.navigation .logo {
    display: inline-flex;
    width: 180px;
    padding-left: 2rem;
    padding-right: 4rem;
    z-index: 1000;
}

.navigation .menu-icon {
    display: none;
}


nav .nav-items {
    display: inline-flex;
    align-items: center;
    height: 100px;
    margin: 0px;
    padding: 0;
    background-color: transparent;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1em;
    list-style: none;
    letter-spacing: -0.3px;
    cursor: pointer;
}

nav ul {
    list-style: none;
    text-indent: 0;
}

.navigation ul {
    list-style: none;
    text-indent: 0;
}

.nav-item {
    display: block;
}

.nav-item a,
.nav-item a:link,
.nav-item a:visited {
    font-family: 'Metropolis-Medium';
    display: block;
    font-size: 0.75em;
    padding: 8px 0px 8px 8px;
    padding-right: 0px;
    font-weight: 500;
    padding-right: 15px;
    transition: all 0.4s linear;
    text-decoration: none;;
    color: #000000;
    cursor: pointer;
}

.nav-item a:hover {
    transition: all 0.4s linear;
}

.nav-item.nav-item-secondary a {
    color: #BCBCBC;
    transition: all 0.4s linear;
}

.nav-item .nav-itemsecondary a:hover {
    color: #FFF;
    transition: all 0.4s linear;
}

.nav-item .nav-dropdown {
    margin-top: 0px;
}

.nav-dropdown {
    position: absolute;
    margin-left: 0px;
    padding-left: 0;
    display: none;
    z-index: 2;
    background-color: #2b7a5b;
}

.nav-dropdown a {
    min-width: 200px;
    display: block;
    text-transform: uppercase;
    text-decoration: none;
}

.nav-dropdown .nav-link {
    position: relative;
    border-bottom: 1px solid #FFF;
    background-color: #2b7a5b;
}

.nav-dropdown .nav-link:last-child {
    border-bottom: 0px;
}

.nav-dropdown .nav-dropdown {
    position: absolute;
    top: 0;
    left: 208px;
}

.nav-link {
    border-bottom: 1px solid #FFF;
    background-color: transparent;
}

.nav-dropdown .nav-link a {
    color: #FFF;
    background-color: #2b7a5b;
    text-decoration: none;
    padding: 12px 16px;
    text-transform: uppercase;
    transition: all 0.4s linear;
    font-weight: 400;
}

.nav-link a:hover {
    background-color: #96ACB7;
    transition: all 0.4s linear;
}


.nav-dropdown .nav-dropdown .nav-link {
    border-bottom: 1px solid #005FB4;
}

.nav-dropdown .nav-dropdown .nav-link a {
    color: #0D2253;
    background-color: #96ACB7;
    text-decoration: none;
    padding: 12px 16px;
    text-transform: uppercase;
    transition: all 0.4s linear;
    font-weight: 400;
}

.nav-dropdown .nav-dropdown .nav-link a:hover {
    background-color: #fff;
    transition: all 0.4s linear;
}

.navigation li:hover>ul {
    display: inherit;
}


@media (max-width: 40rem) {

    .navigation {
        position: sticky;
        top: 0px;
        background: #fff;
        padding: 0px;
        height: 70px;
        justify-content: unset;
    }

    .navigation .uk-container {
        padding: 0;
    }

    .navigation .menu-icon {
        position: absolute;
        top: 14px;
        right: 18px;
        width: 40px;
        cursor: pointer;
        display: block;
    }

    .navigation .logo-mobile {
        position: absolute;
        top: 14px;
        left: 18px;
        width: 110px;
        display: block;
    }

    nav .nav-item,
    nav .nav-link {
        padding: 0;
        background-color: #2b7a5b;
        margin-bottom: 1px;
        border-bottom: 1px solid #FFF;
    }

    .nav-item a,
    .nav-item a:link,
    .nav-item a:visited {
        display: block;
        width: 100%;
        color: #fff;
        padding-top: 19px;
        padding-bottom: 19px;
        padding-left: 16px;
    }

    .nav-item .nav-dropdown {
        position: inherit;
        width: 100%;
        top: 0;
        padding: 0;
        margin: 0;
    }

    .nav-dropdown .nav-link {
        position: inherit;
        width: 100%;
        top: 0;
        padding: 0;
        background-color: #2b7a5b;
        border-bottom: transparent;
    }

    .nav-dropdown .nav-link:last-child {
        border-bottom: 0;
    }

    .nav-dropdown .nav-link a {
        display: block;
        width: 100%;
        background-color: #F3F8F6;
        color: #2b7a5b;
        padding-left: 18px;
    }

    .sub-arrow {
        display: none;
    }

    #nav {
        position: absolute;
        z-index: 99;
        top: 65px;
        width: 100%;
        font-size: 16px;
        font-weight: 400;
        text-align: left;
        display: none;
        padding: 0;
        margin: 0;
        background-color: #FFF;
        overflow-y: scroll;
        overflow-x: hidden;
        height: 400px;
        max-height: 400px;
        width: 100%;
        max-width: 100%;
    }

}